Subject: seeing security message when trying to compose with postponed message

From: Matt Ackeret <[email-masked]>
Date: Mon, 10 Mar 2003 11:28:22 -0800 (PST)

When I try to compose a new message when there's already a postponed message,
I'm seeing the following:
           [SECURITY PROBLEM: insecure server advertised AUTH=PLAIN]

I do NOT see this when I try to compose a message without a postponed
message existing.

This seems to have started recently.  Basically -- what does it mean/
should I tell the mail server people something/what should I say?

thanks

top-posting: It's just a bad idea.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------